<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>10.3.3.3 Osborne's Rule</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p> Further analysis similar to that in Exercise 3 leads to <strong>Osborne's rule</strong>.
</p><div class="HELM_keypoint">
<h4> Key Point</h4>
<p>Hyperbolic function identities are obtained from trigonometric function
identities by replacing \(\sin\theta\) by \(\sinh\theta\) and \(\cos\theta\) by \(\cosh\theta\) except that
every occurrence of \(\sin^2\theta\) is replaced by \(−\sinh^2\theta\). This is known as <strong>Osborne's Rule</strong>.<br></p>
</div>
<hr>
<h4 class="HELM_example">Example</h4><p>Use Osborne’s rule to obtain the hyperbolic identity equivalent to \(1 + \tan^2\theta \equiv \sec^2\theta\).<br></p>
<h4 class="HELM_solution"> Solution </h4>
<p>Here \(1 + \tan^2\theta \equiv \sec^2\theta\) is equivalent to \(\displaystyle{1 + \frac{\sin^2\theta}{\cos^2\theta} \equiv \frac{1}{\cos^2\theta}}\) . Hence if \[\sin^2\theta \mapsto −\sinh^2\theta\qquad\text{and}\qquad \cos^2\theta \mapsto \cosh^2\theta\] then we obtain \[1 − \frac{\sinh^2\theta}{\cosh^2\theta} \equiv \frac{1}{\cosh^2\theta}\qquad\text{or, equivalently,}\qquad 1 − \tanh^2\theta \equiv \text{sech}^2\theta.\]</p>]]></text>
<file name="loop-1 (1).svg" path="/" encoding="base64">[encoded data, 11876 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
